uuid: 7a79c65c-1380-4112-9748-f9012fb9b951
langcode: en
status: true
dependencies:
  module:
    - flag
id: flag_action.email_user.flag
label: 'Send email'
type: user
plugin: 'flag_action:email_user.flag'
configuration:
  flag_id: email_user
  flag_action: flag
